uuid:
  -
    value: 5c29d9f7-e1e8-4387-abf8-8fdcef0b7ae4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_hora_hioy.png
uri:
  -
    value: 'public://2019-10/nightlife_hora_hioy.png'
    url: /sites/default/files/2019-10/nightlife_hora_hioy.png
filemime:
  -
    value: image/png
filesize:
  -
    value: 2696663
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:32:40+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
